Package Details: multisystem 1.0448-1

Git Clone URL: https://aur.archlinux.org/multisystem.git (read-only, click to copy)
Package Base: multisystem
Description: A GUI tool to create a usb system that can boot multiple distro's
Upstream URL: http://liveusb.info/dotclear/index.php
Keywords: LiveUSB MultiBoot MultiSystem
Licenses: GPL3
Submitter: ValHue
Maintainer: ValHue
Last Packager: ValHue
Votes: 112
Popularity: 0.83
First Submitted: 2012-12-02 14:06
Last Updated: 2020-07-30 07:46

Pinned Comments

ValHue commented on 2017-11-18 10:45

If the values of sha256sums are not correct and the version of the PKGBUILD does not match the one published in the Packages file..

DO NOT fill in the comments with new sha256sums!

In the actions of the package mark it as outdated, otherwise I do not realize it.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

zerophase commented on 2017-08-12 07:40

Any news on this negatively impacting Cinnamon? I'd love to test, but don't want to have to rollback my system if I can avoid it.

agentcobra commented on 2017-08-11 16:29

==> Validation des fichiers source avec sha256sums...
multisystem.tar.bz2 ... ÉCHEC
Packages ... ÉCHEC
==> ERREUR : Un ou plusieurs fichiers sont invalides !

please change the sha256sums :

9bab1d6a4bac484aea098620107de7f264609ad89bce6e3f96c102f1bfd2a07b multisystem.tar.bz2
5f8b596d79e899860361a951f888a0f557d3c3192d3b8733fecffd35a47e3bfe Packages

cb474 commented on 2017-08-11 10:22

Sha256sums not valid with lasted update.

hughparker1 commented on 2017-08-03 23:42

Hi, I'm trying to install multisystem in Manjaro 17.0.2 Xfce using Pamac Manager, but getting error near the end of the process...

-> Downloading multisystem.tar.bz2...
==> Validating source files with sha256sums...
multisystem.tar.bz2 ... FAILED
Packages ... FAILED
==> ERROR: One or more files did not pass the validity check!

Any idea how I can resolve this? I can use terminal if I know the correct syntax to use as I am still learing linux.

I realise this error has been reported in the past and it is related to sha256sum being out of date, but I don't know how I can fix this even if I know the correct checksum. Thanks for any help.

hughparker1@yahoo.co.uk

EDIT: the package is from AUR repository and version is "multisystem 1.0384-1" not sure if version is important here.

Crops commented on 2017-07-04 16:30

The installation ends by an error:
"Construction de multisystem...
Clonage dans 'multisystem'...
fatal: unable to access 'https://aur.archlinux.org/multisystem.git/': The requested URL returned error: 502"

ValHue commented on 2017-03-19 21:32

Sorry for the delay, but I was enjoying the best party in the world, "Las Fallas". Recently declared by UNESCO a festival of interest for humanity.

Update to 1.0383

loup.nx commented on 2017-03-18 17:20

For version 1.0381-1
New sha256:
bcf925d498de97e8a1a264ef2f703bb40f758bc6af8a585619e577d2859e21f2
7da8ceee6055352f320935d0489999d29fa24c3b0f7d5d783de059fa5750b327

ivanjan commented on 2017-03-14 11:22

Seems that sha256sum needs updating again:
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build multisystem.

nanners commented on 2017-02-22 00:15

@zerophase (and anyone else with Cinnamon): This did break my "Open as root" context option in Nemo/Cinnamon, but I have yet to try replacing gksu with xdg-su as a workaround. Will update when I can.

zerophase commented on 2017-01-17 06:16

Does this package still break Cinnamon from being able to open nemo as root from the right click menu?